<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_b82afeb358d322e6bcdb098c49c5d3a5" kind="dir">
    <compoundname>src</compoundname>
    <innerfile refid="bootutil__priv_8h">bootutil_priv.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/bootutil/src/" />
  </compounddef>
</doxygen>